.bg-btn-primary {
  background-color: #256EF4;
}
.bg-btn-primary:hover {
  background-color: #0B50D0;
}

.bg-btn-secondary {
  background-color: #ECF2FE;
}
.bg-btn-secondary:hover {
  background-color: #D8E5FD;
}

.bg-btn-tertiary {
  background-color: #ffffff;
}
.bg-btn-tertiary:hover {
  background-color: #f0f0f0;
}

.bg-btn-disabled {
  background-color: #CDD1D5;
}
.bg-btn-black {
  background-color: #222222;
}
.bg-badge-primary {
  background-color: #8C006E;
}
.bg-badge-secondary {
  background-color: #063A74;
}
.bg-badge-tertiary {
  background-color: #6D7882;
}
.bg-badge-point {
  background-color: #D63D4A;
}
.bg-badge-danger {
  background-color: #DE3412;
}
.bg-badge-warning {
  background-color: #FFB114;
}
.bg-badge-success {
  background-color: #228738;
}
.bg-badge-info {
  background-color: #0B78CB;
}
.bg-badge-search {
  background-color: #FFF2FC;
}
.textcolor-basic {
  color: #1E2124;
}

.textcolor-subtle {
  color: #464C53;
}

.textcolor-bolder {
  color: #131416;
}

.textcolor-primary {
  color: #0B50D0;
}

.textcolor-secondary {
  color: #052b57;
}

.textcolor-information {
  color: #096AB3;
}

.textcolor-sedonary_dark {
  color: #374058;
}

.textcolor-danger {
  color: #BD2C0F;
}

.textcolor-body_secondary {
  color: #444;
}

.textcolor-sg {
  color: #A50082;
}

.textcolor-static {
  color: #1E2124;
}

.textcolor-disabled {
  color: #B1B8BE;
}

header .header-middle .bottom-menu .logo h1 a {
  width: 190px;
  height: 50px;
  background: url(/humanframe/theme/health/assets/images/common/logo.svg) no-repeat 0 0/100%;
}
@media only screen and (max-width: 63.99em) {
  header .header-middle .bottom-menu .logo h1 a {
    width: 162px;
    height: 41px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-login {
    margin: 50px 0 16px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .header-bottom .mobile-top .mobile-close {
    top: 20px;
  }
}
@media only screen and (max-width: 63.99em) {
  header .top-menu {
    top: 20px;
  }
}

@media only screen and (max-width: 63.99em) {
  footer .footer-info .footer-logo img {
    width: 170px;
  }
}